# WasmEdge

https://github.com/WasmEdge/WasmEdge

https://www.secondstate.io/articles/getting-started-with-rust-function/

🖐️ the nodejs version is soooooo long

https://www.secondstate.io/

```bash
# git clone https://github.com/second-state/wasmedge-nodejs-starter
cd wasmedge-nodejs-starter
rustwasmc build
```


### Go
https://www.secondstate.io/articles/extend-golang-app-with-webassembly-rust/

```bash
wget -qO- https://raw.githubusercontent.com/WasmEdge/WasmEdge/master/utils/install.sh | bash -s -- -e all

PATH=$PATH:~/.wasmedge/bin
```





